* { text-decoration:none;  margin:0; padding:0; border:0;  color:#373737; font-family: Nachlieli CLM, Arial ; font-size:1em;   }
body{ direction:rtl; background-color:#F5F5F5; text-align:right; }
h1{ font-size:20px; color:#428E5B; }
h2{ font-size:18px; color:#1B4936;}
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }
a:link{color:#428E5B;}

.homcont{width:100%;}
.homtxt{width:50%; float:right; margin: 0 0 0 9%;}
.hompic{width:30%;float:right;}

.homicons{width:100%;}
.homic{ width:19%; float:right; margin: 0 0 0 1%}

.about{width:100%;}
.aboutxt{width:49%; float:right; margin: 0 0 0 1%;}
.aboupic{width:40%; float:right;margin: 0 10% 0 0;}

.qanda{width:100%;}
.qa{width:46%; float:right; margin: 5px 0 0 4%;}

.zevet{width:100%;}
.zname{width:15%; height: 90px; float:right; border-radius: 12px; background: #e9e9e9; margin:5px 0 0 4%; padding: 5px;}
.znamenone{width:15%; height: 90px; float:right; border-radius: 12px; margin:5px 0 0 4%; padding: 5px;}

.wname{width:15%; float:right; margin:5px 0 0 4%;}
.inzname{width:100%;height: 67px; float:right; border-radius: 12px; background: #e9e9e9; margin:5px 0 0 4%; padding: 5px;}
.z{padding:3px;}
.name{color:#428E5B;}

.tfasim{width:100%;}
.tofes{width:25%;float:right;}
.pdf{margin: 0 0 5px 0;}

@media screen and (max-width: 670px) { 
iframe, .homtxt, .hompic, .homic, .qa, .aboutxt, .aboupic, .zname, .tofes, .inzname, .wname   {width:98%;}
.aboupic img {width:98%; height: auto;}
.hompic img {width:100%;}
}


